Subject: Ticket Assigned - Lost his passport
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Dec 2022 22:43:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Lost his passport Jamuti                    Yellow. I left my passport around 21 hrs yesterday at the Al Rigga shopping center by the counter after paying and I’m supposed to go back to my country at 10 hrs  with my babies . Please check for me.   What time r u opening today at the alright shop first floor?   I will really appreciate your help           01:49 AM, 01st Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:49 AM, 01st Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:49 AM, 01st Jan                     Jamuti                    1           01:49 AM, 01st Jan                   Centrepoint UAE whatsapp bot                    Hello Jamuti , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:49 AM, 01st Jan                     Jamuti                    I left my passport by the counter today .can I come get it at 07 am at the Al Rigga center point first floor           01:51 AM, 01st Jan                   Centrepoint UAE whatsapp bot                    Hi Jamuti , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            01:51 AM, 01st Jan                     Jamuti                    5           01:52 AM, 01st Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:52 AM, 01st Jan                     Jamuti                    Al Ghurair is the shop I went to first floor. Pliz help me           01:56 AM, 01st Jan                   Mohammed                    Hi Jamuti, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:08 AM, 01st Jan                     Jamuti                    I left my passport by the counter today at the Al Rigga shop  .can I come get it at 07 am at the Al Rigga center point first floor           02:09 AM, 01st Jan                   Mohammed                    could you please let us know from which country you are contacting us.           02:09 AM, 01st Jan                     Jamuti                    Zambia . Africa           02:10 AM, 01st Jan                   Mohammed                   Did you lost you passport  in Zambia ?           02:11 AM, 01st Jan                     Jamuti                    I wanted to get a tax invoice from the cashier lady but she took long and I had to rush to the hotel           02:11 AM, 01st Jan                     Jamuti                    No I left it in the shop by the counter around 21pm yesterday           02:12 AM, 01st Jan                   Mohammed                   Did you lost you passport in Zambia ?           02:12 AM, 01st Jan                     Jamuti                    At Al  Ghurair           02:12 AM, 01st Jan                     Jamuti                    Al Rigga Centre point           02:13 AM, 01st Jan                   Mohammed                   Is Al Rigga Centre point in UAE?           02:13 AM, 01st Jan                     Jamuti                    After paying by the cashier ?           02:13 AM, 01st Jan                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:14 AM, 01st Jan                     Jamuti                    I’m replying           02:15 AM, 01st Jan                     Jamuti                    Yes I’m al rigga           02:15 AM, 01st Jan                   Mohammed                   Is Al Rigga Centre point in UAE?           02:15 AM, 01st Jan                     Jamuti                    Me I’m seeing ur messages           02:16 AM, 01st Jan                     Jamuti                    Can u see my messages now?           02:17 AM, 01st Jan                     Jamuti                    Mohammed r u there           02:17 AM, 01st Jan                   Mohammed                   Yes please answer my question?           02:19 AM, 01st Jan                   Mohammed                   Is Al Rigga Centre point in UAE?.           02:19 AM, 01st Jan                     Jamuti                    Yes           02:19 AM, 01st Jan                     Jamuti                    Yes centerpoint at Al Ghurair           02:20 AM, 01st Jan                   Mohammed                   please share your name and contact number that we can check and do the needful.           02:22 AM, 01st Jan                   Mohammed                   Also your email id.           02:22 AM, 01st Jan                     Jamuti                    Mutiti kalonga mwanza. This is my what’s app no +2609791979.           02:24 AM, 01st Jan                     Jamuti                    What time does the shop open today? Is it at 07 am?           02:25 AM, 01st Jan                   Mohammed                   Sunday (New Year's Day) 10am–12am Hours might differ Monday	10am–12am Tuesday	10am–12am Wednesday	10am–12am Thursday	10am–12am Friday	10am–1am Saturday	10am–1am           02:27 AM, 01st Jan                   Mohammed                   Shop contact number: +971 800 6927           02:27 AM, 01st Jan                   Mohammed                   Please share your email id ?           02:28 AM, 01st Jan                     Jamuti                    [email-masked]           02:29 AM, 01st Jan                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:29 AM, 01st Jan                     Jamuti                    I’m really asking for help very fast because my ticket is for tomorrow to go back to my country so I need to go the airport at 10am.is there a way to help me quickly           02:31 AM, 01st Jan                   Mohammed                   Be sure we will update you soon and we request you also to visit the store as you have ticket tomorrow           02:37 AM, 01st Jan                     Jamuti                    Yes I will thank you           02:38 AM, 01st Jan                     Jamuti                    But will they be open at 07am or only 10am?           02:39 AM, 01st Jan                   Mohammed                   Sunday (New Year's Day) 10am–12am Hours might differ Monday 10am–12am Tuesday 10am–12am Wednesday 10am–12am Thursday 10am–12am Friday 10am–1am Saturday 10am–1am           02:40 AM, 01st Jan                   Mohammed                   Is there anything else may I assist you?           02:40 AM, 01st Jan                     Jamuti                    Thank you for your help           02:41 AM, 01st Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:42 AM, 01st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5530567